@import url(common.css);

#header{width:778px;}
#mainbody{width:778px;}
#center_01{width:778px;background:url(img/about/center_01_bg.gif);}
#footer{width:778px;}
#footer .block{width:778px;}


/*about*/
#center_01 .left{width:153px;background:url(img/about/center_01_left_bg.gif);}
#center_01 .left ul{margin:23px 0 0 34px;padding:0;}
#center_01 .left ul li{width:88px;line-height:26px;list-style-type:none;text-align:right;}
#center_01 .left ul li a{display:block;height:26px;line-height:26px;text-decoration:none;color:#FFF;white-space:nowrap;background:url(img/about/center_01_left.gif);}
#center_01 .left ul li a:hover,
#center_01 .left ul li a.sel{color:#FFF100;background:url(img/about/center_01_left_sel.gif);}

#center_01 .right{width:625px;}
#navigator{float:left;width:625px;height:29px;line-height:29px;text-indent:22px;background:#DCDDDD;}
#content{float:left;margin-top:20px;margin-left:31px;width:546px;display:inline;}
#content h2{}
#content h4{font-size:13px;}
#content hr{border:1px solid #949797;}
#content .hr{background:#949797;width:546px;height:2px;line-height:2px;margin-top:4px;margin-bottom:4px;}
#content p{line-height:19px;}
#content p.pagenav{width:446px;line-height:39px;text-align:right;color:#595757;}
#content p a{color:#305292;}
#content p a:hover{text-decoration:underline;}
#content ul{margin:0 0 0 20px;padding:0;display:inline;}
#content ul li{clear:both;width:540px;line-height:23px;list-style-type:none;text-align:left;}
#content ul li a{width:460px;line-height:23px;}
#content ul li span{float:right;width:75px;color:#595757;}

#pagenav{float:left;margin-top:14px;width:585px;height:28px;color:#616161;text-align:center;display:inline;}
#pager{float:left;margin-top:4px;margin-left:30px;text-align:center;display:inline;}
#pager a, #pager span{float:left;margin-right:5px;line-height:16px;background:#F2F2F2;color:#001D66;display:block;border:1px solid #CCCCCC; padding:1px 2px;}
#pager span{color:#999999;}
#pager a:hover{color:#FE3400;}
#pager span.curr_page{color:#FE3400;font-weight:bold;}
#pages{float:left;margin-top:4px;margin-left:30px;color:#001D66;line-height:20px;display:inline;}
